include:
  - template: Jobs/SAST.latest.gitlab-ci.yml

stages:          # List of stages for jobs, and their order of execution
  - build
  - test
  - deploy
 
build-job:       # This job runs in the build stage, which runs first.
  stage: build
  script:
    - echo "Compiling the code..."
    - echo "Compile complete."

sast:   # This job runs in the test stage.
  stage: test    # It only starts when the job in the build stage completes successfully.
   
